.AppointForm{
    width: 900px;
    height: 350px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 20%;
    font-family: phetsarath ot;
}
.AppointForm-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
.AppointForm-input{
    display: flex ;
    flex-direction: column;
     text-align: center;
     align-items: center;

 
 
}
 
.AppointForm-input-Date{
    width: 80%;
     display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    
}


.AppointmentForm-input-detail-margin{
    margin-top: 50px;
}
.AppointForm-input-detail{
    display: flex;
    justify-content: center;
    align-items: center;
   

}

.AppointForm-input-detail-select{

    width: 238px;
}
.AppointForm-input-detail > p{
 
font-size:24px;
width: 90px;
}



 
 
 